.about-container {
  padding: 2rem;
}
.about-container .content-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin: 0 auto;
}

/* *************** Left ***************** */
.about-container .content-left {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.about-card {
  width: 50%;
  height: 55vh;
  object-fit: cover;
  cursor: pointer;
  transform: rotate(12deg);
}

.about-card::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  transform: rotate(-12deg);
  top: 0;
  left: 0;
  z-index: -1;
  background-image: linear-gradient(
    to top right,
    var(--text-color),
    transparent
  );
  border-radius: 30px;
}

.about-card .about-img {
  width: 100%;
  height: 100%;
  border-radius: 30px;
  object-fit: cover;
  transition: all 0.3s ease;
}

.about-card:hover .about-img {
  transform: rotate(-12deg);
}

/* *************** Right ***************** */
.about-container .content-right {
  width: 100%;
  text-align: left;
}

.about-content-card-group {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 2rem;
}

.about-content-card {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  background-color: rgba(51, 51, 51, 0.1);
  border: 1px solid var(--text-color);
  padding: 3rem;
  width: 220px;
  border-radius: 30px;
  transition: all 0.3s linear;
  overflow: hidden;
  cursor: pointer;
}

.about-content-card:hover {
  background-color: rgb(26, 26, 26);
  color: var(--main-color);
}

.about-content-card div + div {
  margin-top: 0.5rem;
}

.about-content-card .about-card-icon {
  font-size: 1.5rem;
}
.about-content-card .about-card-title {
  font-weight: bold;
}

.about-content-description {
  margin-top: 2rem;
  font-weight: 500;
  font-size: 1.1rem;
  max-width: 800px;
}

.about-content-btn {
  margin-top: 20px;
  font-size: 1.2rem;
  background-color: rgba(150, 150, 150, 0.4);
}
.about-content-btn a {
  color: var(--text-color);
}

/*  **************  MEDIA QUERIES ( MEDIUM DEVICES )  ****************  */
@media screen and (max-width: 1024px) {
  .about-container .content-left {
    display: none;
  }
  .about-container .content-wrapper {
    grid-template-columns: 1fr;
  }
  .about-content-card-group {
    justify-content: space-between;
  }
}

/*  **************  MEDIA QUERIES ( SMALL DEVICES )  ****************  */
@media screen and (max-width: 600px) {
  .about-container .content-left {
    display: none;
  }
  .about-container .content-wrapper {
    grid-template-columns: 1fr;
  }
  .about-content-card-group {
    justify-content: space-between;
    flex-direction: column;
  }
  .about-content-card {
    width: 100%;
    padding: 1rem;
  }
}
